NAME=PHP
SOURCE=http://ftp.wayne.edu/php/php-5.2.6.tar.bz2
TARGET=bin/php
OPTIONS=--prefix=/usr --with-apxs2=/usr/sbin/apxs --without-pear 
POST_INSTALL_COMMAND=sudo apachectl restart ; echo "you may need to use lipo on httpd to extract just the i386 binary to make this work, also need to copy php.ini-dist to /etc/php.ini"

include Common.mak

